<?xml version="1.0" standalone="no" ?>
<Blok2>
    <Patch Name="New Patch" Polyphony="6" X="0" Y="0" W="101" H="65" Hidden="0">
        <Parameters>
            <Parameter Name="Master Volume" Type="0" Value="1.000000" />
            <Parameter Name="Polyphony" Type="2" Value="6" />
            <Parameter Name="Midi" Type="2" Value="5" />
        </Parameters>
        <Blocks>
            <Block Name="Output" ID="0" Type="Output" X="569" Y="65">
                <Parameters />
                <Outputs />
                <Inputs>
                    <Input Name="Signal" ID="0" />
                </Inputs>
            </Block>
            <Block Name="ADSR" ID="1" Type="ADSR" X="90" Y="141">
                <Parameters>
                    <Parameter Name="Attack" Type="0" Value="0.000000" />
                    <Parameter Name="Decay" Type="0" Value="0.250000" />
                    <Parameter Name="Sustain" Type="0" Value="0.300000" />
                    <Parameter Name="Release" Type="0" Value="0.250000" />
                </Parameters>
                <Outputs>
                    <Output Name="Signal" ID="0" />
                </Outputs>
                <Inputs />
            </Block>
            <Block Name="HyperSaw" ID="2" Type="HyperSaw" X="194" Y="108">
                <Parameters>
                    <Parameter Name="Pitch" Type="0" Value="0.000000" />
                    <Parameter Name="Amp" Type="0" Value="0.500000" />
                    <Parameter Name="Spread" Type="0" Value="0.440000" />
                    <Parameter Name="Diffuse" Type="0" Value="1.000000" />
                </Parameters>
                <Outputs>
                    <Output Name="Signal" ID="0" />
                </Outputs>
                <Inputs>
                    <Input Name="Amp" ID="0" />
                </Inputs>
            </Block>
            <Block Name="Basic Filter" ID="3" Type="Basic Filter" X="294" Y="101">
                <Parameters>
                    <Parameter Name="Cutoff" Type="0" Value="0.410000" />
                    <Parameter Name="Resonance" Type="0" Value="0.000000" />
                    <Parameter Name="FilterType" Type="3" Value="0" />
                </Parameters>
                <Outputs>
                    <Output Name="Signal" ID="0" />
                </Outputs>
                <Inputs>
                    <Input Name="Signal" ID="0" />
                    <Input Name="Cutoff" ID="1" />
                    <Input Name="Resonance" ID="2" />
                </Inputs>
            </Block>
            <Block Name="Amp" ID="4" Type="Amp" X="368" Y="220">
                <Parameters>
                    <Parameter Name="Amp" Type="0" Value="0.800000" />
                </Parameters>
                <Outputs>
                    <Output Name="Signal" ID="0" />
                </Outputs>
                <Inputs>
                    <Input Name="Signal" ID="0" />
                </Inputs>
            </Block>
            <Block Name="ADSR" ID="5" Type="ADSR" X="125" Y="239">
                <Parameters>
                    <Parameter Name="Attack" Type="0" Value="0.000000" />
                    <Parameter Name="Decay" Type="0" Value="0.480000" />
                    <Parameter Name="Sustain" Type="0" Value="0.300000" />
                    <Parameter Name="Release" Type="0" Value="0.250000" />
                </Parameters>
                <Outputs>
                    <Output Name="Signal" ID="0" />
                </Outputs>
                <Inputs />
            </Block>
            <Block Name="Velocity" ID="6" Type="Velocity" X="167" Y="353">
                <Parameters>
                    <Parameter Name="Level" Type="0" Value="1.000000" />
                </Parameters>
                <Outputs>
                    <Output Name="Signal" ID="0" />
                </Outputs>
                <Inputs />
            </Block>
            <Block Name="Multiply" ID="7" Type="Multiply" X="252" Y="231">
                <Parameters />
                <Outputs>
                    <Output Name="Signal 1" ID="0" />
                </Outputs>
                <Inputs>
                    <Input Name="Signal 1" ID="0" />
                    <Input Name="Signal 2" ID="1" />
                </Inputs>
            </Block>
            <Block Name="Reverb" ID="8" Type="Reverb" X="430" Y="85">
                <Parameters>
                    <Parameter Name="Wet/Dry" Type="0" Value="0.200000" />
                    <Parameter Name="Roomsize" Type="0" Value="0.000000" />
                    <Parameter Name="Decay" Type="0" Value="0.460000" />
                    <Parameter Name="Damping" Type="0" Value="0.630000" />
                    <Parameter Name="Mod Amount" Type="0" Value="0.680000" />
                    <Parameter Name="Mod Speed" Type="0" Value="0.490000" />
                </Parameters>
                <Outputs>
                    <Output Name="Signal L" ID="0" />
                    <Output Name="Signal R" ID="1" />
                </Outputs>
                <Inputs>
                    <Input Name="Signal L" ID="0" />
                    <Input Name="Signal R" ID="1" />
                </Inputs>
            </Block>
            <Block Name="Output" ID="10" Type="Output" X="560" Y="99">
                <Parameters />
                <Outputs />
                <Inputs>
                    <Input Name="Signal" ID="0" />
                </Inputs>
            </Block>
        </Blocks>
        <Connections>
            <Connection FromID="2" ToID="3" InputID="0" OutputID="0" />
            <Connection FromID="1" ToID="2" InputID="0" OutputID="0" />
            <Connection FromID="4" ToID="3" InputID="1" OutputID="0" />
            <Connection FromID="7" ToID="4" InputID="0" OutputID="0" />
            <Connection FromID="5" ToID="7" InputID="0" OutputID="0" />
            <Connection FromID="6" ToID="7" InputID="1" OutputID="0" />
            <Connection FromID="3" ToID="8" InputID="0" OutputID="0" />
            <Connection FromID="3" ToID="8" InputID="1" OutputID="0" />
            <Connection FromID="8" ToID="10" InputID="0" OutputID="1" />
            <Connection FromID="8" ToID="0" InputID="0" OutputID="0" />
        </Connections>
    </Patch>
</Blok2>
